.default-bold {
	color: #00000;
	font-style: bold;
	font-size: 35px;
}



/* 
	Pusab Font
*/
@font-face {
	font-family: 'PusabRegular';
	src: url('../fonts/pusab-webfont.eot');
	src: url('../fonts/pusab-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PusabRegular2';
	src: url('../fonts/pusab-webfont2.eot');
	src: url('../fonts/pusab-webfont2.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.pusab-blue {
	font-family: PusabRegular;
	color: #01B5FE;
	-webkit-text-stroke: 1px #000000;
	text-shadow: 2px 2px 0 #000000;
}

.pusab-yellow {
	font-family: PusabRegular;
	color: #FFCA30;
	-webkit-text-stroke: 1px #000000;
	text-shadow: 2px 2px 0 #000000;
}

.pusab-white {
	font-family: PusabRegular;
	color: red;
	-webkit-text-stroke: 1px #f0000;
	text-shadow: 2px 2px 0 #f0000;
}
.pusab-white2 {
	font-family: PusabRegular;
	color: red;
        font-weight:bold;
	-webkit-text-stroke: 1px #f0000;
	text-shadow: 2px 2px 0 #f0000;
}
.pusab-white3 {
	font-family: PusabRegular2;
	color: red;
        font-weight:bold;
        
	-webkit-text-stroke: 1px #f0000;
	text-shadow: 2px 2px 0 #f0000;
}